@extends('layouts.front')

@section('content')
<div class="content">
    <div class="category">
        <div class="title">
            <h1>Política de privacidad</h1>
            <p>&nbsp;</p>
        </div>
    </div>
</div>

<div class="container">
    <div class="row">
        <p><b>1. NOMBRE O RAZÓN SOCIAL Y DATOS DE CONTACTO DEL RESPONSABLE DEL TRATAMIENTO. ADIELA DE LOMBANA S.A.</b></p>
        <p>identificada con NIT: 890331426-3, en adelante ADIELA DE LOMBANA, quien obra como responsable y/o encargado del tratamiento de datos personales, a través del área del Gestión Humana, atenderá las CONSULTAS y RECLAMOS que formule el titular del dato en ejercicio de los derechos contemplados en la política de tratamiento de datos personales. Para tales efectos, el titular del dato personal o quien ejerza su representación podrá enviar su petición, queja o reclamo al correo electrónico protecciondedatos@adl.co.</p>
        <p><b>2. TRATAMIENTO AL CUAL SERÁN SOMETIDOS LOS DATOS Y FINALIDAD DEL MISMO.</b></p>
        <p>El titular autoriza libremente y de manera expresa LA RECOLECCIÓN DE DATOS PERSONALES Y TRATAMIENTO DE LOS MISMOS a ADIELA DE LOMBANA en el desarrollo de su objeto social y sus relaciones con terceros, a utilizar los datos personales con las siguientes finalidades y usos:</p>
        <p><small><b>Directivos, socios, trabajadores, contratistas y prestadores de servicios:</b> Enviar copia de la convocatoria al correo electrónico; Solicitar soportes de hoja de vida; Solicitar nuevamente la hoja de vida; Tener un registro de la inscripción en cualquier base datos; Conocer y verificar el cumplimiento de requisitos como parte del proceso de selección; Corroborar que la información – personal, familiar, referencias personales, credenciales, certificados, licencias, grados académicos, etc.- que ha proporcionado en la solicitud de empleo y/o currículo sea correcta y verídica; Solicitar recomendaciones sobre el desempeño en trabajos anteriores; Contactar para concertar entrevistas de trabajo; Para que trabajadores de ADIELA DE LOMBANA o terceros realicen citaciones, evaluación de las pruebas –físicas y de conocimiento- y entrevistas; Conocer y evaluar los resultados de las pruebas físicas y de conocimientos; Corroborar por medio de un estudio socioeconómico su estilo de vida, escolaridad, vida familiar y hábitos personales que permitan conocer cuál es el ambiente social que rodea al candidato; Crear expedientes de los candidatos y archivar los resultados de las pruebas y entrevistas realizadas; Para informar y registrar los resultados generales del proceso de selección en sus diferentes etapas; Tener un registro de quienes se presentaron y quienes fueron descartados del Proceso de selección; Para almacenar la información personal hasta por un año, con el fin de que ADIELA DE LOMBANA lo pueda contactar para invitarlo a participar en futuros procesos de selección de personal; Para reportar el ingreso de los ganadores del proceso de selección a la instancia pertinente; Generar expedientes de los empleados; Elaborar contratos de trabajos y demás documentos relacionados con el contrato, así como carné que lo identifican como miembro de ADIELA DE LOMBANA; Elaborar contratos de confidencialidad de la información; Registrar los datos personales en los sistemas de información de ADIELA DE LOMBANA; Ofrecer capacitaciones, adiestramientos o desarrollo de habilidades para la idoneidad de actividades; Registrar incidencias de nómina como ausencias, incapacidades, horas extras, permisos o vacaciones, así como cambios de actividades laborales; Documentar incumplimientos a las políticas internas establecidas; Realizar constancias de trabajo o dar recomendaciones en caso de ser solicitadas; Realizar evaluaciones periódicas de desempeño; Documentar y almacenar información de actividades en las cuales se relacionan o vinculan los trabajadores de ADIELA DE LOMBANA; Realizar publicaciones internas en pizarras o carteleras informativas en las que se difunden noticias de empleados con el fin de mantenerlos informados sobre la bienvenida de nuevos colaboradores, historias de vida, reconocimientos, próximos eventos, cumpleaños de empleados y actividades sociales en las que la empresa se ve involucrada; Realizar listas de contacto o directorios internos de extensión donde contactarlo; Enviar al correo físico, electrónico, celular o dispositivo móvil, vía mensajes de texto (SMS y/o MMS) o a través de cualquier otro medio análogo y/o digital de comunicación creado o por crearse, comunicados, memorandos o mensaje de interés para ADIELA DE LOMBANA; Realizar listas de las personales que ingresan a las sedes de ADIELA DE LOMBANA; Para reportar información a las autoridades competentes en caso de que lo requieran.</small></p>
        <p><small><b>Clientes, potenciales clientes, proveedores, acreedores y demás personas naturales:</b> Gestionar y compilar toda la información necesaria para el cumplimiento de las obligaciones tributarias y de registros comerciales, corporativos y contables de ADIELA DE LOMBANA; Cumplir con los procesos internos de ADIELA DE LOMBANA en materia de administración de proveedores y contratistas; Prestar sus servicios de acuerdo con las necesidades particulares de los clientes de ADIELA DE LOMBANA, con el fin de cumplir los contratos de servicios celebrados, incluyendo pero sin limitarse a la verificación de afiliaciones y derechos de los individuos a los cuales los clientes de ADIELA DE LOMBANA prestará sus servicios; Ejecutar la relación contractual existente con sus clientes, proveedores y acreedores, incluida el pago de obligaciones contractuales; El proceso de archivo, de actualización de los sistemas, de protección y custodia de información y bases de datos de ADIELA DE LOMBANA; Mantener y procesar por computadora u otros medios, cualquier tipo de información relacionada con el negocio del cliente con el fin de brindar los servicios y productos pertinentes; Informar a clientes, proveedores, estados de cartera; Soportar procesos de auditoría interna o externa; Estudiar y atender las solicitudes de servicios solicitados por el Cliente en cualquier tiempo; Ejercer su derecho de conocer de manera suficiente al cliente/afiliado/beneficiario con quien se propone entablar relaciones, prestar servicios, y valorar el riesgo presente o futuro de las mismas relaciones y servicios; ADIELA DE LOMBANA podrá ceder los datos o información parcial o total, de todas las personas que hayan facilitado o que en el futuro faciliten sus datos personales, para ser utilizados por filiales, comercios, empresas y/o entidades afiliadas y aliados estratégicos, para fines comerciales, administrativos, de mercadeo y/o operativos; Informar sobre nuevos productos, precios o servicios y/o sobre cambios en los mismos; Realizar estudios internos sobre hábitos de consumo; Enviar al correo físico, electrónico, celular o dispositivo móvil, vía mensajes de texto (SMS y/o MMS) o a través de cualquier otro medio análogo y/o digital de comunicación creado o por crearse, información comercial, publicitaria o promocional sobre los productos y/o servicios, eventos y/o promociones de tipo comercial o no de estas, con el fin de impulsar, invitar, dirigir, ejecutar, informar y de manera general, llevar a cabo campañas, promociones o concursos de carácter comercial o publicitario, adelantados por la ADIELA DE LOMBANA y/o por terceras personas; Enviar por Whatsapp contenidos de naturaleza comercial e informativa, incluyendo pero sin limitarse: premios, capacitaciones, rifas, promociones, nuevos productos y/o servicios, eventos sociales e información general; Efectuar eventos o promociones de tipo comercial, social e informativo a nuestros directivos, miembros y/o proveedores, usuarios, empleados, prestadores, distribuidores y otros terceros; Efectuar programas o campañas de fidelización o de actualización de los datos de usuarios, clientes, proveedores, acreedores, distribuidores y otros terceros; Ofrecer conjunta o separadamente con terceros o a nombre de terceros, bienes y/o servicios comerciales, financieros, crediticios y conexos, así como realizar campañas de promoción, en conjunto con terceros; Evaluar mediante encuestas de satisfacción u otro medio la calidad de nuestros productos y/o servicios; Dar cumplimiento a los requerimientos hechos por las autoridades, cuando sea necesario para salvaguardar el interés público, la procuración o administración de justicia.</small></p>
        <p><b>3. DERECHOS QUE LE ASISTEN AL TITULAR. ADIELA DE LOMBANA</b></p>
        <p>se compromete a respetar y garantizar los siguientes derechos de los titulares de los datos:</p>
        <p><b>A) DERECHO DE ACCESO:</b> en virtud del cual toda persona natural tendrá el derecho a acceder, conocer, actualizar y rectificar sus datos personales frente a ADIELA DE LOMBANA en su condición de responsable del tratamiento. Este derecho se podrá ejercer, entre otros, frente a datos parciales, inexactos, Versión: 01 AVISO DE PRIVACIDAD Fecha: 22/12/2016 Pág. 4 de 4 incompletos, fraccionados, que induzcan a error, o aquellos cuyo tratamiento esté expresamente prohibido o no haya sido autorizado.</p>
        <p><b>B) DERECHO CONSENTIMIENTO:</b> solicitar prueba de la autorización otorgada a ADIELA DE LOMBANA para el tratamiento de datos, mediante cualquier medio válido, salvo en los casos en que no es necesaria la autorización.</p>
        <p><b>C) DERECHO A SER INFORMADO:</b> por previa solicitud respecto del uso que le ha dado a sus datos personales.</p>
        <p><b>D) DERECHO PRESENTAR QUEJAS:</b> ante la Superintendencia de Industria y Comercio, o la entidad que hiciere sus veces, quejas por infracciones a lo dispuesto en la ley 1581 de 2012 y las demás normas que la modifiquen, adicionen o complementen, previo trámite de consulta o reclamo ante ADIELA DE LOMBANA</p>
        <p><b>E) DERECHO DE ACTUALIZACIÓN, RECTIFICACIÓN Y SUPRESIÓN:</b> Revocar la autorización y/o solicitar la supresión del dato cuando en el Tratamiento no se respeten los principios, derechos y garantías constitucionales y legales.</p>
        <p><b>F) DERECHO ACCEDER A LOS DATOS PERSONALES:</b> en forma gratuita a sus datos personales que hayan sido objeto de tratamiento, al menos una vez cada mes calendario, y cada vez que existan modificaciones sustanciales de la presente política que motiven nuevas consultas.</p>
        <p><b>4. MECANISMOS DISPUESTOS POR EL RESPONSABLE PARA QUE EL TITULAR CONOZCA LA POLÍTICA DE TRATAMIENTO DE LA INFORMACIÓN.</b></p>
        <p>ADIELA DE LOMBANA pondrá a disposición de los titulares la Política de Tratamiento de Datos Personales en las páginas web: www.adieladelombana.com, www.adl.co y www.adldrywall.com, para efectos de dar a conocer la referida política de tratamiento y el modo de ejercer sus derechos como titulares de datos personales.</p>
        <p>Para mayor información le invitamos a consultar nuestra <a href="/docs/Politicas-tratamiento-ADL.pdf" target="_blank">política de tratamiento de datos personales.</a></p>
    </div>
</div>
@endsection
